uuid: fee39207-6bc0-43ba-ba18-26c48b035c64
langcode: nl
status: true
dependencies:
  module:
    - dblog
title: 'Remove expired log messages and flood control events'
id: dblog_cron
weight: 0
module: dblog
callback: dblog_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
